gtkmm 3.13.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - s -

- SAILBOAT : Gdk
- save() : Gtk::AccelMap
- SAVE : Gtk::Stock
- SAVE_AS : Gtk::Stock
- SB_DOWN_ARROW : Gdk
- SB_H_DOUBLE_ARROW : Gdk
- SB_LEFT_ARROW : Gdk
- SB_RIGHT_ARROW : Gdk
- SB_UP_ARROW : Gdk
- SB_V_DOUBLE_ARROW : Gdk
- screen_height() : Gdk
- screen_height_mm() : Gdk
- screen_width() : Gdk
- screen_width_mm() : Gdk
- SCROLL : Gdk
- SCROLL_END : Gtk
- SCROLL_JUMP : Gtk
- SCROLL_MASK : Gdk
- SCROLL_MINIMUM : Gtk
- SCROLL_NATURAL : Gtk
- SCROLL_NONE : Gtk
- SCROLL_PAGE_BACKWARD : Gtk
- SCROLL_PAGE_DOWN : Gtk
- SCROLL_PAGE_FORWARD : Gtk
- SCROLL_PAGE_LEFT : Gtk
- SCROLL_PAGE_RIGHT : Gtk
- SCROLL_PAGE_UP : Gtk
- SCROLL_START : Gtk
- SCROLL_STEP_BACKWARD : Gtk
- SCROLL_STEP_DOWN : Gtk
- SCROLL_STEP_FORWARD : Gtk
- SCROLL_STEP_LEFT : Gtk
- SCROLL_STEP_RIGHT : Gtk
- SCROLL_STEP_UP : Gtk
- ScrollablePolicy : Gtk
- ScrollType : Gtk
- SELECT_ALL : Gtk::Stock
- SELECT_COLOR : Gtk::Stock
- SELECT_FONT : Gtk::Stock
- SELECTION_BROWSE : Gtk
- SELECTION_CLEAR : Gdk
- SELECTION_MULTIPLE : Gtk
- SELECTION_NONE : Gtk
- SELECTION_NOTIFY : Gdk
- SELECTION_REQUEST : Gdk
- SELECTION_SINGLE : Gtk
- SelectionMode : Gtk
- SENSITIVITY_AUTO : Gtk
- SENSITIVITY_OFF : Gtk
- SENSITIVITY_ON : Gtk
- SensitivityType : Gtk
- set_source_color() : Gdk::Cairo
- set_source_pixbuf() : Gdk::Cairo
- set_source_rgba() : Gdk::Cairo
- SETTING : Gdk
- SHADOW_ETCHED_IN : Gtk
- SHADOW_ETCHED_OUT : Gtk
- SHADOW_IN : Gtk
- SHADOW_NONE : Gtk
- SHADOW_OUT : Gtk
- ShadowType : Gtk
- SHIFT_MASK : Gdk
- SHRINK : Gtk
- SHUTTLE : Gdk
- SIZE_GROUP_BOTH : Gtk
- SIZE_GROUP_HORIZONTAL : Gtk
- SIZE_GROUP_NONE : Gtk
- SIZE_GROUP_VERTICAL : Gtk
- SIZE_REQUEST_CONSTANT_SIZE : Gtk
- SIZE_REQUEST_HEIGHT_FOR_WIDTH : Gtk
- SIZE_REQUEST_WIDTH_FOR_HEIGHT : Gtk
- SizeGroupMode : Gtk
- SizeRequestMode : Gtk
- SIZING : Gdk
- SlotPrintSetupDone : Gtk
- SMOOTH_SCROLL_MASK : Gdk
- SORT_ASCENDING : Gtk , Gtk::Stock
- SORT_DESCENDING : Gtk , Gtk::Stock
- SortType : Gtk
- SOURCE_CURSOR : Gdk
- SOURCE_ERASER : Gdk
- SOURCE_KEYBOARD : Gdk
- SOURCE_MOUSE : Gdk
- SOURCE_PEN : Gdk
- SOURCE_TOUCHPAD : Gdk
- SOURCE_TOUCHSCREEN : Gdk
- SPELL_CHECK : Gtk::Stock
- SPIDER : Gdk
- SPIN_END : Gtk
- SPIN_HOME : Gtk
- SPIN_PAGE_BACKWARD : Gtk
- SPIN_PAGE_FORWARD : Gtk
- SPIN_STEP_BACKWARD : Gtk
- SPIN_STEP_FORWARD : Gtk
- SPIN_USER_DEFINED : Gtk
- SpinButtonUpdatePolicy : Gtk
- SpinType : Gtk
- SPRAYCAN : Gdk
- STACK_TRANSITION_TYPE_CROSSFADE : Gtk
- STACK_TRANSITION_TYPE_NONE : Gtk
- STACK_TRANSITION_TYPE_OVER_DOWN : Gtk
- STACK_TRANSITION_TYPE_OVER_DOWN_UP : Gtk
- STACK_TRANSITION_TYPE_OVER_LEFT : Gtk
- STACK_TRANSITION_TYPE_OVER_LEFT_RIGHT : Gtk
- STACK_TRANSITION_TYPE_OVER_RIGHT : Gtk
- STACK_TRANSITION_TYPE_OVER_RIGHT_LEFT : Gtk
- STACK_TRANSITION_TYPE_OVER_UP : Gtk
- STACK_TRANSITION_TYPE_OVER_UP_DOWN : Gtk
- STACK_TRANSITION_TYPE_SLIDE_DOWN : Gtk
- STACK_TRANSITION_TYPE_SLIDE_LEFT : Gtk
- STACK_TRANSITION_TYPE_SLIDE_LEFT_RIGHT : Gtk
- STACK_TRANSITION_TYPE_SLIDE_RIGHT : Gtk
- STACK_TRANSITION_TYPE_SLIDE_UP : Gtk
- STACK_TRANSITION_TYPE_SLIDE_UP_DOWN : Gtk
- STACK_TRANSITION_TYPE_UNDER_DOWN : Gtk
- STACK_TRANSITION_TYPE_UNDER_LEFT : Gtk
- STACK_TRANSITION_TYPE_UNDER_RIGHT : Gtk
- STACK_TRANSITION_TYPE_UNDER_UP : Gtk
- StackTransitionType : Gtk
- STAR : Gdk
- STATE_ACTIVE : Gtk
- STATE_FLAG_ACTIVE : Gtk
- STATE_FLAG_BACKDROP : Gtk
- STATE_FLAG_CHECKED : Gtk
- STATE_FLAG_DIR_LTR : Gtk
- STATE_FLAG_DIR_RTL : Gtk
- STATE_FLAG_FOCUSED : Gtk
- STATE_FLAG_INCONSISTENT : Gtk
- STATE_FLAG_INSENSITIVE : Gtk
- STATE_FLAG_LINK : Gtk
- STATE_FLAG_NORMAL : Gtk
- STATE_FLAG_PRELIGHT : Gtk
- STATE_FLAG_SELECTED : Gtk
- STATE_FLAG_VISITED : Gtk
- STATE_FOCUSED : Gtk
- STATE_INCONSISTENT : Gtk
- STATE_INSENSITIVE : Gtk
- STATE_NORMAL : Gtk
- STATE_PRELIGHT : Gtk
- STATE_SELECTED : Gtk
- StateFlags : Gtk
- StateType : Gtk
- Status : Gdk
- STOP : Gtk::Stock
- STRIKETHROUGH : Gtk::Stock
- STRUCTURE_MASK : Gdk
- SUBSTRUCTURE_MASK : Gdk
- SUPER_MASK : Gdk